/* ------------------------------------------------------------------------------------------------------------------ */
/* Contact                                                                                                            */
/* ------------------------------------------------------------------------------------------------------------------ */
#contactModal, #contactModal input, #contactModal select, #contactModal textarea {
    font-size: .9em;
}
#contactModal .modal-header {
    margin-bottom: 1.5rem !important;
}
#contactModal .contact-header {
    margin-top: 1rem !important;
}
#contactModal #contactCloseBtn {
    top: 50% !important;
}
#contactModal .modal-content {
    padding-right: 3rem !important;
    padding-left: 3rem !important;
}
#contactModal h2 {
    font-size: 1.5rem;
}
#contactModal .modal-header {
    border-bottom: none;
}
#contactModal .row>* {
    padding: 0 !important;
}
#contactModal .contact-reasons {
    padding-left: 6em;
}
#contactFormImage {
    max-height: 15em;
}
#contactModal #message {
    height: 11em;
}